{
  "content": [
    {
      "path": "ContentInfo/jpfil-crb4-riviere-bonnard/ContentHistory.json",
      "size": 150,
      "date": 133787382746084183
    },
    {
      "path": "ContentInfo/jpfil-crb4-riviere-bonnard/Thumbnail.jpg",
      "size": 13520,
      "date": 132386486720000000
    },
    {
      "path": "scenery/global/scenery/crb4.bgl",
      "size": 2923,
      "date": 133787382743614151
    },
    {
      "path": "scenery/jpfil-crb4-riviere-bonnard/jpfil-crb4-riviere-bonnard-modelLib.BGL",
      "size": 85386,
      "date": 133787382746022748
    },
    {
      "path": "scenery/jpfil-crb4-riviere-bonnard/texture/CRB4-RESIDENCE.PNG.DDS",
      "size": 1398256,
      "date": 133339503071096422
    },
    {
      "path": "scenery/jpfil-crb4-riviere-bonnard/texture/CRB4-RESIDENCE.PNG.DDS.json",
      "size": 119,
      "date": 133339503071096422
    },
    {
      "path": "scenery/jpfil-crb4-riviere-bonnard/texture/F250_SOPFEU.PNG.DDS",
      "size": 349672,
      "date": 132494108498167570
    },
    {
      "path": "scenery/jpfil-crb4-riviere-bonnard/texture/F250_SOPFEU.PNG.DDS.json",
      "size": 102,
      "date": 132494108498167570
    },
    {
      "path": "scenery/jpfil-crb4-riviere-bonnard/texture/PNEUBANDE.PNG.DDS",
      "size": 11064,
      "date": 132494108944551259
    },
    {
      "path": "scenery/jpfil-crb4-riviere-bonnard/texture/PNEUBANDE.PNG.DDS.json",
      "size": 102,
      "date": 132494108944551259
    },
    {
      "path": "scenery/jpfil-crb4-riviere-bonnard/texture/PNEULAT.PNG.DDS",
      "size": 43832,
      "date": 132494108987254016
    },
    {
      "path": "scenery/jpfil-crb4-riviere-bonnard/texture/PNEULAT.PNG.DDS.json",
      "size": 102,
      "date": 132494108987254016
    },
    {
      "path": "scenery/jpfil-crb4-riviere-bonnard/texture/ROUE.PNG.DDS",
      "size": 11064,
      "date": 132494109282454728
    },
    {
      "path": "scenery/jpfil-crb4-riviere-bonnard/texture/ROUE.PNG.DDS.json",
      "size": 102,
      "date": 132494109282454728
    }
  ]
}